/*     715125 : 이미지      */
.img__715125__ {max-width:100%}
.img__715125__ * {box-sizing:border-box}
.img__715125__ a {display:block;vertical-align:top}
.img__715125__ img {width:px;vertical-align:top}
.img__715125__ .figure {position:relative;}
.img__715125__ .figure:before {content:'';position:absolute;bottom:0;right:40px;width:40px;height:40px;background:#fff;}
.img__715125__ .figure:after {content:'';position:absolute;bottom:0;right:0;width:40px;height:40px;background:#084174;}
.img__715125__ .caption {position:relative;width:calc(100% - 40px);padding:24px;background:#084174;box-sizing:border-box;}
.img__715125__ .caption:after {content:'';position:absolute;top:0;left:100%;width:40px;height:40px;background:#2b77bb;}
.img__715125__ .caption span {display:block;line-height:1.3em;margin-top:10px;font-size:14px;color:#ffffff;word-wrap:break-word;letter-spacing:-0.03em;}
.img__715125__ .caption span.title {margin-top:0;font-size:22px;font-weight:bold}

@media all and (min-width:1024px) {
	.img__715125__ .figure:before {right:84px;width:84px;height:84px;}
	.img__715125__ .figure:after {width:84px;height:84px;}
	.img__715125__ .caption {width:calc(100% - 84px);padding:24px 124px 24px 40px;}
	.img__715125__ .caption:after {width:84px;height:84px;}
	.img__715125__ .caption span {margin-top:15px;font-size:18px;}
	.img__715125__ .caption span.title {margin-top:0;font-size:28px;}
}


/*     715135 : 공백      */
.solid_line__715135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__715135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__715135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__715135__ {height:40px}
}

/*     715275 : 이미지      */
.img__715275__ {max-width:100%;}
.img__715275__ * {box-sizing:border-box;}
.img__715275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__715275__ img {width:px; max-width:100%; vertical-align:top;}
	div.white-space div{display:flex; flex-direction:column;}

@media all and (min-width:1024px){
	
	div.white-space div{display:flex; align-items:center;         flex-direction: row;        flex-wrap: wrap;}
}

/*     715285 : 타이틀 텍스트      */
.title__715285__ {font-size:0; }
.title__715285__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#084174; letter-spacing:-.03em; line-height:1.4em;
}
.title__715285__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__715285__.style_top p {padding-top:10px;}
.title__715285__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__715285__.style_right p {padding-right:14px;}
.title__715285__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__715285__.style_bottom p {padding-bottom:12px;}
.title__715285__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__715285__.style_left p {padding-left:14px;}
.title__715285__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__715285__.style_circle1 p {padding-left:18px;}
.title__715285__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__715285__.style_circle2 p {padding-left:18px;}
.title__715285__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}
div div.col d_col_3 t_col_3 m_col_6 div{margin-top:-20px;}
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}

@media all and (min-width:1024px){
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}
}

/*     715305 : 장문 텍스트      */
.textarea__715305__ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
.textarea__715305__ p{font-size:20px;}

}


/*     715495 : 공백      */
.solid_line__715495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__715495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__715495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__715495__ {height:40px}
}

/*     715505 : 이미지      */
.img__715505__ {max-width:100%;}
.img__715505__ * {box-sizing:border-box;}
.img__715505__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__715505__ img {width:px; max-width:100%; vertical-align:top;}
	div.white-space div{display:flex; flex-direction:column;}

@media all and (min-width:1024px){
	
	div.white-space div{display:flex; align-items:center;         flex-direction: row;        flex-wrap: wrap;}
}

/*     715515 : 타이틀 텍스트      */
.title__715515__ {font-size:0; }
.title__715515__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#084174; letter-spacing:-.03em; line-height:1.4em;
}
.title__715515__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__715515__.style_top p {padding-top:10px;}
.title__715515__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__715515__.style_right p {padding-right:14px;}
.title__715515__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__715515__.style_bottom p {padding-bottom:12px;}
.title__715515__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__715515__.style_left p {padding-left:14px;}
.title__715515__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__715515__.style_circle1 p {padding-left:18px;}
.title__715515__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__715515__.style_circle2 p {padding-left:18px;}
.title__715515__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}
div div.col d_col_3 t_col_3 m_col_6 div{margin-top:-20px;}
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}

@media all and (min-width:1024px){
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}
}

/*     715525 : 장문 텍스트      */
.textarea__715525__ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
.textarea__715525__ p{font-size:20px;}

}


/*     715455 : 공백      */
.solid_line__715455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__715455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__715455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__715455__ {height:40px}
}

/*     715535 : 이미지      */
.img__715535__ {max-width:100%;}
.img__715535__ * {box-sizing:border-box;}
.img__715535__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__715535__ img {width:px; max-width:100%; vertical-align:top;}
	div.white-space div{display:flex; flex-direction:column;}

@media all and (min-width:1024px){
	
	div.white-space div{display:flex; align-items:center;         flex-direction: row;        flex-wrap: wrap;}
}

/*     715545 : 타이틀 텍스트      */
.title__715545__ {font-size:0; }
.title__715545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#084174; letter-spacing:-.03em; line-height:1.4em;
}
.title__715545__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__715545__.style_top p {padding-top:10px;}
.title__715545__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__715545__.style_right p {padding-right:14px;}
.title__715545__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__715545__.style_bottom p {padding-bottom:12px;}
.title__715545__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__715545__.style_left p {padding-left:14px;}
.title__715545__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__715545__.style_circle1 p {padding-left:18px;}
.title__715545__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__715545__.style_circle2 p {padding-left:18px;}
.title__715545__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}
div div.col d_col_3 t_col_3 m_col_6 div{margin-top:-20px;}
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}

@media all and (min-width:1024px){
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}
}

/*     715555 : 장문 텍스트      */
.textarea__715555__ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
.textarea__715555__ p{font-size:20px;}

}


/*     715585 : 공백      */
.solid_line__715585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__715585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__715585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__715585__ {height:40px}
}

/*     715595 : 이미지      */
.img__715595__ {max-width:100%;}
.img__715595__ * {box-sizing:border-box;}
.img__715595__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__715595__ img {width:px; max-width:100%; vertical-align:top;}
	div.white-space div{display:flex; flex-direction:column;}

@media all and (min-width:1024px){
	
	div.white-space div{display:flex; align-items:center;         flex-direction: row;        flex-wrap: wrap;}
}

/*     715605 : 타이틀 텍스트      */
.title__715605__ {font-size:0; }
.title__715605__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#084174; letter-spacing:-.03em; line-height:1.4em;
}
.title__715605__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__715605__.style_top p {padding-top:10px;}
.title__715605__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__715605__.style_right p {padding-right:14px;}
.title__715605__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__715605__.style_bottom p {padding-bottom:12px;}
.title__715605__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__715605__.style_left p {padding-left:14px;}
.title__715605__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__715605__.style_circle1 p {padding-left:18px;}
.title__715605__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__715605__.style_circle2 p {padding-left:18px;}
.title__715605__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}
div div.col d_col_3 t_col_3 m_col_6 div{margin-top:-20px;}
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}

@media all and (min-width:1024px){
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}
}

/*     715615 : 장문 텍스트      */
.textarea__715615__ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
.textarea__715615__ p{font-size:20px;}

}


/*     715625 : 공백      */
.solid_line__715625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__715625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__715625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__715625__ {height:40px}
}

/*     715635 : 이미지      */
.img__715635__ {max-width:100%;}
.img__715635__ * {box-sizing:border-box;}
.img__715635__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__715635__ img {width:px; max-width:100%; vertical-align:top;}
	div.white-space div{display:flex; flex-direction:column;}

@media all and (min-width:1024px){
	
	div.white-space div{display:flex; align-items:center;         flex-direction: row;        flex-wrap: wrap;}
}

/*     715645 : 타이틀 텍스트      */
.title__715645__ {font-size:0; }
.title__715645__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#084174; letter-spacing:-.03em; line-height:1.4em;
}
.title__715645__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__715645__.style_top p {padding-top:10px;}
.title__715645__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__715645__.style_right p {padding-right:14px;}
.title__715645__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__715645__.style_bottom p {padding-bottom:12px;}
.title__715645__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__715645__.style_left p {padding-left:14px;}
.title__715645__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__715645__.style_circle1 p {padding-left:18px;}
.title__715645__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__715645__.style_circle2 p {padding-left:18px;}
.title__715645__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}
div div.col d_col_3 t_col_3 m_col_6 div{margin-top:-20px;}
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}

@media all and (min-width:1024px){
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}
}

/*     715655 : 장문 텍스트      */
.textarea__715655__ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
.textarea__715655__ p{font-size:20px;}

}


/*     715665 : 공백      */
.solid_line__715665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__715665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__715665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__715665__ {height:40px}
}

/*     715675 : 이미지      */
.img__715675__ {max-width:100%;}
.img__715675__ * {box-sizing:border-box;}
.img__715675__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__715675__ img {width:px; max-width:100%; vertical-align:top;}
	div.white-space div{display:flex; flex-direction:column;}

@media all and (min-width:1024px){
	
	div.white-space div{display:flex; align-items:center;         flex-direction: row;        flex-wrap: wrap;}
}

/*     715685 : 타이틀 텍스트      */
.title__715685__ {font-size:0; }
.title__715685__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#084174; letter-spacing:-.03em; line-height:1.4em;
}
.title__715685__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__715685__.style_top p {padding-top:10px;}
.title__715685__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__715685__.style_right p {padding-right:14px;}
.title__715685__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__715685__.style_bottom p {padding-bottom:12px;}
.title__715685__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__715685__.style_left p {padding-left:14px;}
.title__715685__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__715685__.style_circle1 p {padding-left:18px;}
.title__715685__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__715685__.style_circle2 p {padding-left:18px;}
.title__715685__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}
div div.col d_col_3 t_col_3 m_col_6 div{margin-top:-20px;}
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}

@media all and (min-width:1024px){
div div.col d_col_3 t_col_3 m_col_6{padding-top:20px !important;}
}

/*     715695 : 장문 텍스트      */
.textarea__715695__ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
.textarea__715695__ p{font-size:20px;}

}


/*     715705 : 공백      */
.solid_line__715705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__715705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__715705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__715705__ {height:40px}
}

